icon

We found results for “

CVE-2012-2366

Good to know:

icon

Date: July 20, 2012

mod/data/preset.php in Moodle 2.1.x before 2.1.6 and 2.2.x before 2.2.3 does not properly iterate through an array, which allows remote authenticated users to overwrite arbitrary database activity presets via unspecified vectors.

Language: PHP

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version v2.1.6,v2.2.3

Learn More

CVSS v2

Base Score:
Access Vector (AV): NETWORK
Access Complexity (AC): LOW
Authentication (AU): SINGLE
Confidentiality (C): NONE
Integrity (I): PARTIAL
Availability (A): PARTIAL
Additional information:

Do you need more information?

Contact Us